{
  "usingComponents": {
    "mp-tabs": "@miniprogram-component-plus/tabs"
  },
  "navigationBarTitleText": "今日数据",
  "navigationBarBackgroundColor": "#fff",
  "navigationBarTextStyle": "black",
  "backgroundColor": "#f5f5f5"
}